
D4Science Infrastructure - VM Creation #9644

Provide new VM for the dataminer-pool-manager (2.0.0) service

Sep 07, 2017 03:37 PM - Roberto Cirillo

Status: Closed Start date: Sep 07, 2017

Priority: Normal Due date: Sep 12, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production Applications list and

version:

dataminer-pool-manager

2.0.0-4.6.1-152631

RAM: 2 Applications context

path:

dataminer-pool-manager

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/g

CubeApps/FAO_TunaAtlas

/d4science.research-infrastructures.eu/g

CubeApps/ProtectedAreaImpactMaps

  

Description

It's needed to create a new VM for hosting the "dataminer-pool-manager" service

I suggest to call the new VM 

"dm-pool-manager1.d4science.org"

Related issues:

Copied from D4Science Infrastructure - VM Creation #9643: Provide new VM for ... Closed Sep 07, 2017 Sep 12, 2017

History

#1 - Sep 07, 2017 03:37 PM - Roberto Cirillo

- Copied from VM Creation #9643: Provide new VM for the dataminer-pool-manager (2.0.0) service added

#2 - Sep 07, 2017 06:37 PM - Andrea Dell'Amico

- Status changed from New to In Progress

hostname and IP: dm-pool-manager1.d4science.org 146.48.123.27

#3 - Sep 07, 2017 07:09 PM - Andrea Dell'Amico

- % Done changed from 0 to 50

The VM is ready and you have root ssh access.

#4 - Sep 08, 2017 10:18 AM - Roberto Cirillo

- Status changed from In Progress to Paused

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#5 - Oct 12, 2017 09:36 AM - Roberto Cirillo

Jun 18, 2025 1/2



- Target version changed from D4Science infrastructure upgrade to gCube 4.6.1 to D4Science infrastructure upgrade to gCube 4.8.0

#6 - Mar 06, 2018 10:55 AM - Tommaso Piccioli

- Status changed from Paused to Closed

dm-pool-manager1.d4science.org VM has destroyed itself by starvation

Please open a new ticket when the service will be needed.

Powered by TCPDF (www.tcpdf.org)

Jun 18, 2025 2/2

http://www.tcpdf.org

